Basic.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Basic.h"`
`#include "command_classes/Association.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "Notification.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueByte.h"`
`#include "command_classes/NoOperation.h"`
`#include "tinyxml.h"`

## Enumerations

enum | BasicCmd { BasicCmd_Set = 0x01, BasicCmd_Get = 0x02, BasicCmd_Report = 0x03 }

## Enumeration Type Documentation

## BasicCmd

enum BasicCmd

Enumerator
BasicCmd_Set |
BasicCmd_Get |
BasicCmd_Report |